Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

FortiManager Firmware Upgrade Paths and Supported Models

For information about FortiManager support for FortiOS, see the FortiManager Compatibility chart in the Document Library at https://docs.fortinet.com/product/fortimanager/6.2.

Before upgrading your device, see details in the applicable releases notes.

Firmware Version

Build Number

Upgrade From

6.2.1

1121

6.0.3-6.0.6

Supported models: FMG-200D, FMG-200F, FMG-300E, FMG-300F, FMG-400E, FMG-1000F, FMG-2000E, FMG-3000F, FMG-3700F, FMG-3900E, FMG-4000E, FMG-MFGD; FMG-VM64, FMG-VM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-Cloud, FMG-VM64-GCP, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.2.1 does not support ADOM version 5.2. FortiManager 6.2.1 supports only ADOM versions 5.4, 5.6, 6.0 and 6.2.

6.2.0

1050

6.0.3-6.0.5

Supported models: FMG-200F, FMG-300E, FMG-300F, FMG-400E, FMG-2000E, FMG-3000F, FMG-3700F, FMG-3900E, FMG-4000E, FMG-MFGD; FMG-VM64, FMG-VM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.2.0 does not support ADOM version 5.2. FortiManager 6.2.0 supports only ADOM versions 5.4, 5.6, 6.0 and 6.2.

6.0.6

0349

6.0.0-6.0.5

5.6.0-5.6.9

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-1000F, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMGVM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMGVM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.6 does not support ADOM version 5.0. FortiManager 6.0.6 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.5

0346

6.0.0-6.0.4

5.6.0-5.6.8

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-1000F, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMGVM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMGVM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.5 does not support ADOM version 5.0. FortiManager 6.0.5 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.4

0292

6.0.0-6.0.3

5.6.0-5.6.7

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMG-VM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.4 does not support ADOM version 5.0. FortiManager 6.0.4 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.3

0255

6.0.0-6.0.2

5.6.0-5.6.6

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.3 does not support ADOM version 5.0. FortiManager 6.0.3 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.2

0205

6.0.0-6.0.1

5.6.0-5.6.6

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-MFGD; FMG-VM64, FMG-VM64-AWS, FMG-VM64-AWSOnDemand, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.2 does not support ADOM version 5.0. FortiManager 6.0.2 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.1

0150

6.0.0

5.6.0-5.6.4

Note: Upgrade from 5.6.5 and later to 6.0.1 is not supported. You must upgrade from 5.6.4 and earlier.

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.1 does not support ADOM version 5.0. FortiManager 6.0.1 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.0

0092

5.6.0-5.6.4

Note: Upgrade from 5.6.5 and later to 6.0.0 is not supported. You must upgrade from 5.6.4 and earlier.

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.0 does not support ADOM version 5.0. FortiManager 6.0.0 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

5.6.9

1803

5.4.0–5.4.7

5.6.0-5.6.8

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMGVM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.9 does not support ADOM version 5.0. FortiManager 5.6.9 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.8

1800

5.4.0–5.4.6

5.6.0-5.6.7

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMGVM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.8 does not support ADOM version 5.0. FortiManager 5.6.8 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.7

1782

5.4.0–5.4.6

5.6.0-5.6.6

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMGVM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.7 does not support ADOM version 5.0. FortiManager 5.6.7 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.6

1750

5.4.0–5.4.6

5.6.0-5.6.5

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.6 does not support ADOM version 5.0. FortiManager 5.6.6 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.5

1707

5.4.0–5.4.5

5.6.0-5.6.4

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.5 does not support ADOM version 5.0. FortiManager 5.6.5 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.4

1678

5.4.0–5.4.5

5.6.0-5.6.3

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.4 does not support ADOM version 5.0. FortiManager 5.6.4 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.3

1662

5.4.0–5.4.5

5.6.0-5.6.2

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.3 does not support ADOM version 5.0. FortiManager 5.6.3 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.2

1631

5.4.0–5.4.4

5.6.0-5.6.1

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.2 does not support ADOM version 5.0. FortiManager 5.6.2 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.1

1619

5.4.0–5.4.4

5.6.0

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.1 does not support ADOM version 5.0. FortiManager 5.6.1 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.0

1557

5.4.0–5.4.3

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV, FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.0 does not support ADOM version 5.0. FortiManager 5.6.0 supports only ADOM versions 5.2, 5.4, or 5.6.

FortiManager Firmware Upgrade Paths and Supported Models

For information about FortiManager support for FortiOS, see the FortiManager Compatibility chart in the Document Library at https://docs.fortinet.com/product/fortimanager/6.2.

Before upgrading your device, see details in the applicable releases notes.

Firmware Version

Build Number

Upgrade From

6.2.1

1121

6.0.3-6.0.6

Supported models: FMG-200D, FMG-200F, FMG-300E, FMG-300F, FMG-400E, FMG-1000F, FMG-2000E, FMG-3000F, FMG-3700F, FMG-3900E, FMG-4000E, FMG-MFGD; FMG-VM64, FMG-VM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-Cloud, FMG-VM64-GCP, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.2.1 does not support ADOM version 5.2. FortiManager 6.2.1 supports only ADOM versions 5.4, 5.6, 6.0 and 6.2.

6.2.0

1050

6.0.3-6.0.5

Supported models: FMG-200F, FMG-300E, FMG-300F, FMG-400E, FMG-2000E, FMG-3000F, FMG-3700F, FMG-3900E, FMG-4000E, FMG-MFGD; FMG-VM64, FMG-VM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.2.0 does not support ADOM version 5.2. FortiManager 6.2.0 supports only ADOM versions 5.4, 5.6, 6.0 and 6.2.

6.0.6

0349

6.0.0-6.0.5

5.6.0-5.6.9

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-1000F, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMGVM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMGVM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.6 does not support ADOM version 5.0. FortiManager 6.0.6 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.5

0346

6.0.0-6.0.4

5.6.0-5.6.8

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-1000F, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMGVM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMGVM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.5 does not support ADOM version 5.0. FortiManager 6.0.5 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.4

0292

6.0.0-6.0.3

5.6.0-5.6.7

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMG-VM64-Ali, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.4 does not support ADOM version 5.0. FortiManager 6.0.4 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.3

0255

6.0.0-6.0.2

5.6.0-5.6.6

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-VM64-MFGD; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.3 does not support ADOM version 5.0. FortiManager 6.0.3 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.2

0205

6.0.0-6.0.1

5.6.0-5.6.6

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, FMG-4000E, FMG-MFGD; FMG-VM64, FMG-VM64-AWS, FMG-VM64-AWSOnDemand, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.2 does not support ADOM version 5.0. FortiManager 6.0.2 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.1

0150

6.0.0

5.6.0-5.6.4

Note: Upgrade from 5.6.5 and later to 6.0.1 is not supported. You must upgrade from 5.6.4 and earlier.

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.1 does not support ADOM version 5.0. FortiManager 6.0.1 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

6.0.0

0092

5.6.0-5.6.4

Note: Upgrade from 5.6.5 and later to 6.0.0 is not supported. You must upgrade from 5.6.4 and earlier.

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 6.0.0 does not support ADOM version 5.0. FortiManager 6.0.0 supports only ADOM versions 5.2, 5.4, 5.6, and 6.0.

5.6.9

1803

5.4.0–5.4.7

5.6.0-5.6.8

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMGVM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.9 does not support ADOM version 5.0. FortiManager 5.6.9 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.8

1800

5.4.0–5.4.6

5.6.0-5.6.7

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMGVM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.8 does not support ADOM version 5.0. FortiManager 5.6.8 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.7

1782

5.4.0–5.4.6

5.6.0-5.6.6

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-300F, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG-VM64-GCP, FMG-VM64-HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMGVM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.7 does not support ADOM version 5.0. FortiManager 5.6.7 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.6

1750

5.4.0–5.4.6

5.6.0-5.6.5

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, FMG-VM64-OPC, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.6 does not support ADOM version 5.0. FortiManager 5.6.6 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.5

1707

5.4.0–5.4.5

5.6.0-5.6.4

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.5 does not support ADOM version 5.0. FortiManager 5.6.5 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.4

1678

5.4.0–5.4.5

5.6.0-5.6.3

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.4 does not support ADOM version 5.0. FortiManager 5.6.4 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.3

1662

5.4.0–5.4.5

5.6.0-5.6.2

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.3 does not support ADOM version 5.0. FortiManager 5.6.3 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.2

1631

5.4.0–5.4.4

5.6.0-5.6.1

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.2 does not support ADOM version 5.0. FortiManager 5.6.2 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.1

1619

5.4.0–5.4.4

5.6.0

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV (including Hyper-V 2016), FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.1 does not support ADOM version 5.0. FortiManager 5.6.1 supports only ADOM versions 5.2, 5.4, or 5.6.

5.6.0

1557

5.4.0–5.4.3

Supported models: FMG-200D, FMG-200F, FMG-300D, FMG-300E, FMG-400E, FMG-1000D, FMG-2000E, FMG-3000F, FMG-3900E, FMG-4000D, and FMG-4000E; FMG-VM64, FMG-VM64-AWS, FMG-VM64-Azure, FMG‑VM64‑HV, FMG-VM64-KVM, and FMG-VM64-XEN (for both Citrix and Open Source Xen).

Note: FortiManager 5.6.0 does not support ADOM version 5.0. FortiManager 5.6.0 supports only ADOM versions 5.2, 5.4, or 5.6.